/*-------------------------------------
フォームデザイン
*/

/*-------------------------------------
ユーザ変更可能要素
*/


	/* リンク */
a {
	color:#333333;
	text-decoration: none;
	transition: .3s;
}

a.declink {
	/*border-bottom: 1px dashed;*/
}

a:hover,a.declink:hover {
	/*border-bottom: 1px solid;*/
	text-decoration: underline;
}

/* 区切り */
hr {
	border:0;
	border-top:1px dotted #333;
}

/* body要素 */
body {
	margin:0;
	padding:0;

    background: url(http://www.illustbook.net/img/ahFzfmlsbHVzdC1ib29rLWhyZHIYCxILVGhyZWFkSW1hZ2UYgICgqrCi9gkM.jpg);
	line-height:20px;
	font-size:10pt;

	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#333333;
}

/* メインコンテナ */
#container {

	width:850px;

	margin:0px auto 0px auto;
}

/* 掲示板タイトルとロゴ */
#header {

	margin-top:10px;
	padding-top:0px;
	padding-left:10px;

}

/* コンテンツヘッダ(イラストを描く〜ログイン） */
#contents-header {
	padding:10px 0;
	margin-top:10px;
	color:#333333; 
}

#contents-header-size {
	float: left;
	padding-right: 20px;
}

#contents-header-edit {
	float: left;
}

#contents-header-edit a{
	color:#333333; 
}

#contents-header-login {
	float: right;
	width: 80px;
}

/* コンテンツ（イラスト一覧） */
#contents {
	padding-top:10px;
}

/* コンテンツフッタ（コピーライト） */
#contents-footer {
	text-align:center;
}

/* イラスト一覧 */
#main_2col {
	float:left;

	width:560px;

	margin-right: 60px;
}

#main_1col {
}

/* サイドバー */
#side {
	float:right;
	width:210px;
	margin-top:0px;
	padding:8px;
	font-size: 80%;
}

#side{
	color:#333333;
}
#side a:hover {
	color:#f96884;
}

#side h4 {
	font-size: 120%;
	font-style: normal;
	font-weight: normal;
	padding: 8px 5px;
	margin-top:0px;
	border-bottom: dotted 1px #333333;
}

#free,#category,#affiliate,#comment,#counter,#menu {
	margin-bottom:30px;
}

/* エントリー（イラスト） */
.entry {
	padding:10px;
	margin-bottom:20px;
}

/* エントリーヘッダ・フッタ（ソートとページ番号） */
#entry-head,.entry,#entry-bottom {
	background-color:rgba(255,255,255, 0.8);
}

#entry-head,.entry,#entry-bottom,.entry-comment a,.entry-title a,.entry-res-content a {
	color:#333333; 
}

#entry-head {
	padding:10px;
	margin-bottom:10px;
}

#entry-bottom {
	padding:10px;
	margin-bottom: 0px;
}

/* RSSアイコン */
#rss {
	float: right;
}

/* イラスト情報要素 */
.entry-title {
	padding: 5px;

	border-bottom: dotted 1px #333333;
}

.entry-title h3 {
	float: left;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

.entry-title .clap {
	float: right;
	width: 80px;
	font-weight: bold;
}

.entry-illust {
	padding: 20px 0;
	text-align: center;
}

.entry-name {
}

.entry-comment {
    padding-top: 5px;
}

.entry-button {
}

/* ページ番号 */
#page-head {
	float: left;
}

#page-bottom {
	float: left;
}

/* ロゴ画像 */
#bbs_logo {
	margin-bottom: 10px;
}

/*ボタン*/

input[type=button].g-button:not(.mini){
    background: #333/*f96884*/;
    color: #ffffff;
    border-radius: 0px;
    border:0px;
    margin-right: 10px;
    padding: 10px;
    transition: .3s;
}
input[type=button].g-button:not(.mini):hover{
    background: #ffffff;
    color: #333333;
}


.entry-info-tag,
.entry-info-data,
.entry-info-tag,
.entry-info-data{
    font-size: 80%;
    color: #aaa;
}

#back-top{
	background: #333;
	transition: .3s;
}
#back-top a{
  	color: #fff;
}
#back-top:hover{
    background: #fff;
}
#back-top:hover a{
    color: #333;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline-block;
  background: #333;
  border-radius: 5px;
  color: #ffffff;
  transition: .3s;
}
ul.share-buttons li:hover{
    background: #ffffff;
}
ul.share-buttons li a{
  padding: 10px 8px;
  color: #ffffff;
  display: block;
}
ul.share-buttons li a:hover{
  text-decoration: none;
  color: #333333;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}


/*-------------------------------------
システム要素
*/

/* 画像リンクボーダー */
img {
	max-width:100%;
	border: none;
}

/* floatクリア */
.clr {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0em;
}

/* 画像からのリンク */
a.imagelink {
	border-bottom: 0px;
}

/* Twitter */
#twtr-widget-1 h4{
	border-bottom: 0px;
}

/*-------------------------------------
iPhoneの場合
*/

/*-------------------------------------
iPhoneの場合
*/

